package com.qmth.teachcloud.common.bean.result;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 推送结果返回类
 * @Author: CaoZixuan
 * @Date: 2022-05-05
 */
public class PushResult {
    @ApiModelProperty(value = "同步是否成功 true成功 false失败")
    private Boolean success;

    @ApiModelProperty(value = "同步失败信息")
    private String message;

    public PushResult(Boolean success, String message) {
        this.success = success;
        this.message = message;
    }

    public PushResult() {
    }

    public Boolean getSuccess() {
        return success;
    }

    public void setSuccess(Boolean success) {
        this.success = success;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
